diff -crNEB lang_de_3.0.11/de_x_sie/acp/profile.php lang_de_3.0.13-PL1/language/de_x_sie/acp/profile.php
*** lang_de_3.0.11/de_x_sie/acp/profile.php	2012-08-01 17:20:33.743566000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/profile.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 142,148 ****
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier können Sie einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier können Sie einige Einstellungen für die Feldart vornehmen.<br/><strong>Bitte beachten Sie, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben Ihrer Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da Sie mehr als ein Sprachpaket installiert haben, müssen Sie auch Angaben für die anderen Sprachen machen. Sie können diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
--- 142,148 ----
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier können Sie einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier können Sie einige Einstellungen für die Feldart vornehmen.<br /><strong>Bitte beachten Sie, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben Ihrer Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da Sie mehr als ein Sprachpaket installiert haben, müssen Sie auch Angaben für die anderen Sprachen machen. Sie können diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/prune.php lang_de_3.0.13-PL1/language/de_x_sie/acp/prune.php
*** lang_de_3.0.11/de_x_sie/acp/prune.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/prune.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 40,46 ****
  
  // User pruning
  $lang = array_merge($lang, array(
! 	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Dieser Bereich erlaubt es Ihnen, Benutzer Ihres Boards zu löschen oder zu deaktivieren. Benutzerkonten können anhand verschiedener Kriterien selektriert werden: der Beitragszahl, der letzten Aktivität usw. Die Kriterien können kombiniert werden, so dass Sie die betroffenen Benutzer weiter einschränken können. So können Sie z.&nbsp;B. Benutzer löschen, die weniger als 10 Beiträge haben und deren letzte Aktivität vor dem 2002-01-01 war. Alternativ können Sie die Kriterien auch überspringen, indem Sie eine Liste von Benutzernamen direkt in das Textfeld eingeben (jeden Benutzer in eine Zeile). Gehen Sie mit diesem Tool vorsichtig um! Wenn ein Benutzer gelöscht ist, gibt es keine Funktion, um diesen Vorgang rückgängig zu machen.',
  
  	'DEACTIVATE_DELETE'			=> 'Deaktivieren oder löschen',
  	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Wählen Sie aus, ob der Benutzer deaktiviert oder gelöscht werden soll. Ein deaktivierter Benutzer kann in der Benutzerverwaltung wieder aktiviert werden, eine Löschung hingegen ist endgültig.',
--- 40,46 ----
  
  // User pruning
  $lang = array_merge($lang, array(
! 	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Dieser Bereich erlaubt es Ihnen, Benutzer Ihres Boards zu löschen oder zu deaktivieren. Benutzerkonten können anhand verschiedener Kriterien selektiert werden: der Beitragszahl, der letzten Aktivität usw. Die Kriterien können kombiniert werden, so dass Sie die betroffenen Benutzer weiter einschränken können. So können Sie z.&nbsp;B. Benutzer löschen, die weniger als 10 Beiträge haben und deren letzte Aktivität vor dem 2002-01-01 war. Alternativ können Sie die Kriterien auch überspringen, indem Sie eine Liste von Benutzernamen direkt in das Textfeld eingeben (jeden Benutzer in eine Zeile). Gehen Sie mit diesem Tool vorsichtig um! Wenn ein Benutzer gelöscht ist, gibt es keine Funktion, um diesen Vorgang rückgängig zu machen.',
  
  	'DEACTIVATE_DELETE'			=> 'Deaktivieren oder löschen',
  	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Wählen Sie aus, ob der Benutzer deaktiviert oder gelöscht werden soll. Ein deaktivierter Benutzer kann in der Benutzerverwaltung wieder aktiviert werden, eine Löschung hingegen ist endgültig.',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/search.php lang_de_3.0.13-PL1/language/de_x_sie/acp/search.php
*** lang_de_3.0.11/de_x_sie/acp/search.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/search.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Die MySQL-Volltextsuche kann nur mit MyISAM-Tabellen genutzt werden.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
--- 56,62 ----
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_SUPPORTED'			=> 'Die MySQL-Volltextsuche kann nur mit MyISAM- oder InnoDB-Tabellen genutzt werden. Für eine Volltextsuche mit InnoDB-Tabellen ist MySQL 5.6.4 oder höher erforderlich.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/styles.php lang_de_3.0.13-PL1/language/de_x_sie/acp/styles.php
*** lang_de_3.0.11/de_x_sie/acp/styles.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/styles.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/users.php lang_de_3.0.13-PL1/language/de_x_sie/acp/users.php
*** lang_de_3.0.11/de_x_sie/acp/users.php	2012-08-01 17:20:33.743566000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/users.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 55,60 ****
--- 55,61 ----
  	'CANNOT_FORCE_REACT_FOUNDER'	=> 'Sie können keine erneute Aktivierung für Benutzerkonten von Gründern erzwingen.',
  	'CANNOT_FORCE_REACT_YOURSELF'	=> 'Sie können für Ihr eigenes Benutzerkonto keine erneute Aktivierung erzwingen.',
  	'CANNOT_REMOVE_ANONYMOUS'		=> 'Sie können das Gäste-Benutzerkonto nicht löschen.',
+ 	'CANNOT_REMOVE_FOUNDER'			=> 'Sie können Benutzerkonten von Gründern nicht löschen.',
  	'CANNOT_REMOVE_YOURSELF'		=> 'Sie können Ihr eigenes Benutzerkonto nicht löschen.',
  	'CANNOT_SET_FOUNDER_IGNORED'	=> 'Sie können keine ignorierten Mitglieder zu Gründern ernennen.',
  	'CANNOT_SET_FOUNDER_INACTIVE'	=> 'Sie müssen Benutzer erst aktivieren, bevor Sie sie zum Gründer ernennen können, da nur aktive Benutzer zum Gründer ernannt werden können.',
diff -crNEB lang_de_3.0.11/de_x_sie/AUTHORS lang_de_3.0.13-PL1/language/de_x_sie/AUTHORS
*** lang_de_3.0.11/de_x_sie/AUTHORS	2011-07-17 13:38:55.804510000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/AUTHORS	2015-02-01 00:26:31.899421638 +0100
***************
*** 1,23 ****
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
! Das aktuelle Team online: http://www.phpbb.de/go/ubersetzerteam
  
! Teamleiter            : PhilippK (Philipp Kordowich) [2003 - ]
  
! Übersetzer            : farbijan (Fabian Koglin) [2009 - ]
  
! Korrektoren           : ingo (Ingo Köhler) [2004 - ]
!                         Tuxman (Sven Knurr) [2010 - ]
  
! Contributor           : mungo (Ingo Migliarina) [2003 - ]
  
  
! -- Ehemalige Mitglieder --
  
! Übersetzer            : aurora876 (Rike Schroeder) [2010 - 2011] 
!                         cgerharz (Christopher Gerharz) [2006 - 2007]
!                         Light Lan (Paul Rauch) [2007 - 2008]
!                         MartectX (Martin Rauscher) [2008 - 2011]
!                         rabbit (Dirk Gaffke) [2004 - 2007]
!                         7emper51 [2010 - 2011]
                          
! Korrektoren           : Loewenherz (Frank Doerr) [2004 - 2011]
--- 1,37 ----
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
! Das aktuelle Team online: https://www.phpbb.de/go/ubersetzerteam
  
! ## Übersetzer
  
! ### Teamleiter
  
! * PhilippK (Philipp Kordowich) [2003 - ]
  
! ### Übersetzer
  
+ * farbijan (Fabian Koglin) [2009 - ]
  
! ### Korrektoren
  
! * ingo (Ingo Köhler) [2004 - ]
! * Tuxman (Sven Knurr) [2010 - ]
! 
! ### Contributor
! 
! * mungo (Ingo Migliarina) [2003 - ]
! 
! 
! ## Ehemalige Mitglieder
! 
! ### Übersetzer
! 
! * aurora876 (Rike Schroeder) [2010 - 2011]
! * cgerharz (Christopher Gerharz) [2006 - 2007]
! * Light Lan (Paul Rauch) [2007 - 2008]
! * MartectX (Martin Rauscher) [2008 - 2011]
! * rabbit (Dirk Gaffke) [2004 - 2007]
! * 7emper51 [2010 - 2011]
                          
! ### Korrektoren
! 
! * Loewenherz (Frank Doerr) [2004 - 2011]
diff -crNEB lang_de_3.0.11/de_x_sie/captcha_qa.php lang_de_3.0.13-PL1/language/de_x_sie/captcha_qa.php
*** lang_de_3.0.11/de_x_sie/captcha_qa.php	2010-11-13 22:22:03.361824000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/captcha_qa.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * captcha_qa [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_qa.php 512 2010-11-13 21:22:03Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * captcha_qa [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_qa.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/captcha_recaptcha.php lang_de_3.0.13-PL1/language/de_x_sie/captcha_recaptcha.php
*** lang_de_3.0.11/de_x_sie/captcha_recaptcha.php	2011-06-17 22:23:47.275006000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/captcha_recaptcha.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * recaptcha [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 568 2011-06-17 20:23:47Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * recaptcha [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/common.php lang_de_3.0.13-PL1/language/de_x_sie/common.php
*** lang_de_3.0.11/de_x_sie/common.php	2012-08-25 21:38:57.053220000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/common.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 599 2012-08-25 19:38:57Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 43,49 ****
  //
  
  $lang = array_merge($lang, array(
! 	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
  	'USER_LANG'			=> 'de-x-sie',
--- 43,49 ----
  //
  
  $lang = array_merge($lang, array(
! 	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="https://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
  	'USER_LANG'			=> 'de-x-sie',
***************
*** 91,99 ****
  	'AVATAR_PARTIAL_UPLOAD'			=> 'Die ausgewählte Datei wurde nur unvollständig hochgeladen.',
  	'AVATAR_PHP_SIZE_NA'			=> 'Die Avatar-Datei ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
  	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Die Avatar-Datei ist zu groß, sie darf maximal %1$d %2$s groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
! 	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1d %2s groß sein.',
  	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch, aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
--- 91,100 ----
  	'AVATAR_PARTIAL_UPLOAD'			=> 'Die ausgewählte Datei wurde nur unvollständig hochgeladen.',
  	'AVATAR_PHP_SIZE_NA'			=> 'Die Avatar-Datei ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
  	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Die Avatar-Datei ist zu groß, sie darf maximal %1$d %2$s groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
+ 	'AVATAR_REMOTE_UPLOAD_TIMEOUT'	=> 'Die Avatar-Datei konnte nicht hochgeladen werden, da die Anfrage zu lange gedauert hat.',
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
! 	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1$d %2$s groß sein.',
  	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch, aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
***************
*** 163,168 ****
--- 164,170 ----
  	'EDIT_POST'							=> 'Ändere Beitrag',
  	'EMAIL'								=> 'E-Mail', // Short form for EMAIL_ADDRESS
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
+ 	'EMAIL_INVALID_EMAIL'				=> 'Die angegebenen E-Mail-Adresse ist ungültig.',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Sie müssen einen Betreff angeben, wenn Sie ein neues Thema erstellen möchten.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
***************
*** 343,348 ****
--- 345,353 ----
  	'MODERATE'				=> 'Moderieren',
  	'MODERATOR'				=> 'Moderator',
  	'MODERATORS'			=> 'Moderatoren',
+ 	'MODULE_NOT_ACCESS'		=> 'Auf das Modul kann nicht zugegriffen werden',
+ 	'MODULE_NOT_FIND'		=> 'Modul %s kann nicht gefunden werden',
+ 	'MODULE_FILE_INCORRECT_CLASS'	=> 'Die Modul-Datei %s enthält nicht die korrekte Klasse [%s]',
  	'MONTH'					=> 'Monat',
  	'MOVE'					=> 'Verschieben',
  	'MSNM'					=> 'WLM',
***************
*** 393,398 ****
--- 398,404 ----
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
  	'NO_FEED_ENABLED'			=> 'Auf diesem Board sind keine Feeds verfügbar.',
  	'NO_FEED'					=> 'Der angeforderte Feed ist nicht verfügbar.',
+ 	'NO_STYLE_DATA'				=> 'Die Style-Daten konnten nicht abgerufen werden',
  	'NO_SUBJECT'				=> 'Kein Betreff vorhanden',								// Used for posts having no subject defined but displayed within management pages.
  	'NO_SUCH_SEARCH_MODULE'		=> 'Das angegebene Such-Backend existiert nicht.',
  	'NO_SUPPORTED_AUTH_METHODS'	=> 'Keine unterstützte Authentifizierungs-Methode vorhanden.',
***************
*** 571,580 ****
--- 577,588 ----
  	'SUBJECT'					=> 'Betreff',
  	'SUBMIT'					=> 'Absenden',
  
+ 	'TB'				=> 'TB',
  	'TERMS_USE'			=> 'Nutzungsbedingungen',
  	'TEST_CONNECTION'	=> 'Verbindung testen',
  	'THE_TEAM'			=> 'Das Team',
  	'TIME'				=> 'Zeit',
+ 	'TIB'				=> 'TiB',
  
  	'TOO_LARGE'						=> 'Der angegebene Wert ist zu groß.',
  	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu groß.',
***************
*** 650,656 ****
  	'TOTAL_USERS_ZERO'	=> 'Mitglieder insgesamt: <strong>0</strong>',
  	'TRACKED_PHP_ERROR'	=> 'Aufgefangene PHP-Fehler: %s',
  
! 	'UNABLE_GET_IMAGE_SIZE'	=> 'Die Größe des Bildes konnte nicht ermittelt werden.',
  	'UNABLE_TO_DELIVER_FILE'=> 'Die Datei kann nicht übertragen werden.',
  	'UNKNOWN_BROWSER'		=> 'Unbekannter Browser',
  	'UNMARK_ALL'			=> 'Alle Markierungen entfernen',
--- 658,664 ----
  	'TOTAL_USERS_ZERO'	=> 'Mitglieder insgesamt: <strong>0</strong>',
  	'TRACKED_PHP_ERROR'	=> 'Aufgefangene PHP-Fehler: %s',
  
! 	'UNABLE_GET_IMAGE_SIZE'	=> 'Die Größe des Bildes konnte nicht ermittelt werden. Bitte kontrollieren Sie, ob die eingegebene URL korrekt ist.',
  	'UNABLE_TO_DELIVER_FILE'=> 'Die Datei kann nicht übertragen werden.',
  	'UNKNOWN_BROWSER'		=> 'Unbekannter Browser',
  	'UNMARK_ALL'			=> 'Alle Markierungen entfernen',
***************
*** 720,730 ****
  	'WHOIS'				=> 'Whois',
  	'WHO_IS_ONLINE'		=> 'Wer ist online?',
  	'WRONG_PASSWORD'	=> 'Sie haben ein fehlerhaftes Passwort angegeben.',
  
  	'WRONG_DATA_ICQ'			=> 'Die angegebene Nummer ist keine gültige ICQ-Nummer.',
  	'WRONG_DATA_JABBER'			=> 'Die angegebene ID ist keine gültige Jabber-ID.',
  	'WRONG_DATA_LANG'			=> 'Die von Ihnen ausgewählte Sprache ist nicht gültig.',
! 	'WRONG_DATA_WEBSITE'		=> 'Die Adresse der Website muss eine gültige URL inklusive des Protokolls sein. Zum Beispiel http://www.phpbb.de/.',
  	'WROTE'						=> 'hat geschrieben',
  
  	'YEAR'				=> 'Jahr',
--- 728,739 ----
  	'WHOIS'				=> 'Whois',
  	'WHO_IS_ONLINE'		=> 'Wer ist online?',
  	'WRONG_PASSWORD'	=> 'Sie haben ein fehlerhaftes Passwort angegeben.',
+ 	'WRONG_DATA_COLOUR'			=> 'Der angegebene Farbwert ist nicht gültig.',
  
  	'WRONG_DATA_ICQ'			=> 'Die angegebene Nummer ist keine gültige ICQ-Nummer.',
  	'WRONG_DATA_JABBER'			=> 'Die angegebene ID ist keine gültige Jabber-ID.',
  	'WRONG_DATA_LANG'			=> 'Die von Ihnen ausgewählte Sprache ist nicht gültig.',
! 	'WRONG_DATA_WEBSITE'		=> 'Die Adresse der Website muss eine gültige URL inklusive des Protokolls sein. Zum Beispiel https://www.phpbb.de/.',
  	'WROTE'						=> 'hat geschrieben',
  
  	'YEAR'				=> 'Jahr',
diff -crNEB lang_de_3.0.11/de_x_sie/groups.php lang_de_3.0.13-PL1/language/de_x_sie/groups.php
*** lang_de_3.0.11/de_x_sie/groups.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/groups.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/mcp.php lang_de_3.0.13-PL1/language/de_x_sie/mcp.php
*** lang_de_3.0.11/de_x_sie/mcp.php	2011-06-17 23:55:44.911081000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/mcp.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 569 2011-06-17 21:55:44Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 215,221 ****
  	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Beiträge in das ausgewählte Thema verschieben möchten?',
  	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge in ein anderes Thema verschieben. Die Beiträge werden aus diesem Thema entfernt und in das andere Thema integriert. Sie erscheinen dort zusammen mit den anderen Beiträgen in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
- 	'MERGE_TOPIC'			=> 'Beiträge verschieben',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
  	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
--- 215,220 ----
diff -crNEB lang_de_3.0.11/de_x_sie/memberlist.php lang_de_3.0.13-PL1/language/de_x_sie/memberlist.php
*** lang_de_3.0.11/de_x_sie/memberlist.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/memberlist.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 142,147 ****
--- 142,148 ----
  	),
  	'USER_ONLINE'			=> 'Online',
  	'USER_PRESENCE'			=> 'Anwesenheit im Board',
+ 	'USERS_PER_PAGE'		=> 'Benutzer pro Seite',
  
  	'VIEWING_PROFILE'		=> 'Profil von %s',
  	'VISITED'				=> 'Letzte Anmeldung',
